div.aggregateRating {
    clear: left;
    border-radius: 12px;
    overflow: hidden;
    display: block;
    height: 22px;
    margin: 10px 0 0;
    position: relative;
    width: auto;
    z-index: 9999;
}
div.aggregateRating ul {
    float: left;
    height: 14px;
    list-style: none outside none;
    margin: 1px 0 0;
    padding: 0;
    margin: 0 12px 0 0 ;
    
}
div.aggregateRating ul li {
    float: left;
    height: 14px;
    margin: 0 1px 0 0;
    padding: 0;
    width: 14px;
}
div.aggregateRating ul li a {
    background: url("img/t_vote.png") no-repeat scroll -16px 0 transparent;
    text-decoration: none;
    margin-top: 2px;
    display: block;
    height: 14px;
    width: 14px;
}
div.aggregateRating ul li a.rated {
    background: url("img/t_vote.png") no-repeat scroll 0 0 transparent;
}
div.aggregateRating span {
    color: black;
    padding: 0;
}
